#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/p7mj/pico/pico_rubber_ducky/pico-sdk/src/rp2040/boot_stage2/bs2_default_padded_checksummed.S

